---
group:
  name: lenve
  description: ''
  projects:
  - name: vhr
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vblog
    description: ''
    mirrorRelease: false
    topic: ''
  - name: javaeetest
    description: ''
    mirrorRelease: false
    topic: ''
  - name: coolmeeting
    description: ''
    mirrorRelease: false
    topic: ''
  - name: simplespringcloud
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spring-security-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: javaboy-code-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javadoc'
    description: ''
    mirrorRelease: false
    topic: ''
  